.about-small {
    margin: 80px 0;
}
.about-small__wrap {
    display: flex;
}
.about-small__content {
    padding-right: 50px;
}
.about-small__image {
    flex-basis: 50%;
    flex-shrink: 0;
}
.about-small__image img {
    display: block;
    max-width: 100%;
}
.about-small__title {
    margin-bottom: 0.6em;
    color: #1b1e25;
    font-size: 24px;
    line-height: 1.3;
}
.about-small__text {
    line-height: 1.5;
}
.about-small__text > *:last-child {
    margin-bottom: 0;
}
@media (max-width: 991px) {
    .about-small {
        margin: 60px 0;
    }
    .about-small__wrap {
        display: block;
    }
    .about-small__image {
        margin-top: 20px;
    }
    .about-small__content {
        padding: 0;
    }
    .about-small__title {
        text-align: center;
    }
}
@media (max-width: 767px) {
    .about-small__title {
        font-size: 20px;
    }
}